Subject: Composing with "rich text" (e.g. bold)?

From: "Hugh A. Pritchard" <[email-masked]>
Date: Mon, 4 Nov 1996 14:09:51 -0500

I'd like to know how to include "rich text" (for example, bolding) in my
Pine-composed mail.  I'm using Pine 3.93 under Unix (Solaris 2.5).

Seems other people, when they (or their mail user agents) include HTML
tags in the body of their mail (<bold>Some text</bold>), Pine recognizes
this by means of the "Content-type: text/enriched" header, and displays
the bolding.  When I include bold tags in my mail, Pine doesn't want to
include "text/enriched," but rather chooses "text/plain."

--
		Hugh Pritchard, Smoke N' Mirrors, 703/318-1440, [email-masked]